<<<<<<< HEAD
/*body {
 font: 13px/1.4 sans-serif;
}*/

/* "fallback" links for non-CSS supporting browsers. */
.fallback {
 display: none;
}

/* Here's our default note styles. */
.notedefault, .notenested {
 position: absolute;
 visibility: hidden;
 top: 1.5em;
 left: 2em; width: 10em;
}
.notedefault {
 padding: 3px;
 border: 1px solid #369;
 /*background-color: #69C;*/
 background-color: #FFF;
 /*color: white;*/
 color: #000;
}
.notenested {
 width: 8em;
 padding: 3px;
 border: 1px solid #963;
 background-color: #C96;
 color: white;
}

/* Some position-type-specific offset information. Tweak as needed! */
.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
 margin-left: 0px;
 margin-top: 0px;
}

/* Headings within notes */
.notedefault h5{
 margin: 0 0 5px 0;
 padding: 2px;
 background-color: white;
 color: black;
}

/* Headings within notes */
.notedefault .heading{
 margin: 0 0 5px 0;
 padding: 2px;
 background-color: white;
 color: black;
 font-size: 12px;
 font-weight: bold;
}

/* Note close marker is only shown within pinned notes. */
.note-close {
 float: right;
 margin-top: 2px;
 width: 14px;
 height: 14px;
 line-height: 14px;
 color: black;
 text-decoration: none;
 visibility: hidden
}
.snb-pinned .note-close {
 visibility: inherit;
}

#supernote-note-note2.ref.style.left {  }
=======
/*body {
 font: 13px/1.4 sans-serif;
}*/

/* "fallback" links for non-CSS supporting browsers. */
.fallback {
 display: none;
}

/* Here's our default note styles. */
.notedefault, .notenested {
 position: absolute;
 visibility: hidden;
 top: 1.5em;
 left: 2em; width: 10em;
}
.notedefault {
 padding: 3px;
 border: 1px solid #369;
 /*background-color: #69C;*/
 background-color: #FFF;
 /*color: white;*/
 color: #000;
}
.notenested {
 width: 8em;
 padding: 3px;
 border: 1px solid #963;
 background-color: #C96;
 color: white;
}

/* Some position-type-specific offset information. Tweak as needed! */
.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
 margin-left: 0px;
 margin-top: 0px;
}

/* Headings within notes */
.notedefault h5{
 margin: 0 0 5px 0;
 padding: 2px;
 background-color: white;
 color: black;
}

/* Headings within notes */
.notedefault .heading{
 margin: 0 0 5px 0;
 padding: 2px;
 background-color: white;
 color: black;
 font-size: 12px;
 font-weight: bold;
}

/* Note close marker is only shown within pinned notes. */
.note-close {
 float: right;
 margin-top: 2px;
 width: 14px;
 height: 14px;
 line-height: 14px;
 color: black;
 text-decoration: none;
 visibility: hidden
}
.snb-pinned .note-close {
 visibility: inherit;
}

#supernote-note-note2.ref.style.left {  }
>>>>>>> 4b83890795c73148eee6d45ed7179242163d2e01
#supernote-note-note2.ref.style.top {  }